body {
    /*background: #f4f4f4 !important;*/
    overflow-x: hidden !important;
}
body > nav{
    display:none !important;
}

header {
    position: fixed;
    width: 100%;
    z-index: 999999996;
    background: rgba(22, 22, 23, .88);
    top: 0;
    align-items: center;
    justify-content: center;
    display: flex;

}

.sitec-bg-container {
    margin-top: 40px;
}

.banner-flow {
    margin-top: 40px;
    background-size: contain;
}

header a {
    color: #d5d5d6 !important;
    font-size: 12px;
}

.nav-link > img {
    /*display: inline-block;*/
    /*margin-top: 0.5rem;*/
}

header a:hover, .navbar-nav > li > a:hover {
    color: #2eaf9e !important;
    font-weight: 500;
    transition: all ease-in .3s;
}

/*pagination*/

.pagination .page-item .page-link {
    color: #2d8e81 !important;
    font-size: 18px;
    padding: 0.5rem 1.5rem
}

.pagination .page-item.active > .page-link {
    background-color: #2d8e81 !important;
    color: #fff !important;
    border-color: #2d8e81 !important;
}

.pagination .page-item.disabled > .page-link {
    background-color: #2d8e81 !important;
    opacity: 0.5;
    color: #fff !important;
    padding: 0.5rem 1.5rem
}

.page-link:focus {
    z-index: 3;
    color: var(--bs-pagination-focus-color);
    background-color: var(--bs-pagination-focus-bg);
    outline: unset !important;
    box-shadow: unset !important;
}

/*pagination*/

.sub-category, .sub-category-mobile {
    display: none;
}

.navbar-nav > li > a {
    font-size: 24px;
    font-weight: 400;
    line-height: 40px;
    color: #fff;
}

.parent-menu.p-menu {
    width: max-content;
    margin: auto;
}

.video-bg {
    background-image: url("../images/video-banner.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.bottom-section {
    padding-right: 10px !important;
}

.banner {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 600px;
}

.catalogue-link {
    background: #2daa9b;
    border-radius: 15px;
    padding: 1rem 3rem !important;
}

.title-center {
    font-size: 4rem;
    font-weight: 600;
    letter-spacing: 2px;
}

.bg-offwhite {
    background: #f4f4f4;
}


footer {
    background: #C9C9C9;
    width: 100%;
}


footer i {
    font-size: 26px;
    padding-right: 0.5rem;
}


footer .text-copyright {
    color: #808080;
    font-size: 16px;
}


.navbar-brand {
    display: block;
}

.section-height {
    height: 570px;
}

.bottom-section {
    padding-left: 0 !important;
}

.section-home-2 {
    position: absolute;
    bottom: 30%;
    left: 20%;
}

.retractor .section-home-2 {
    position: absolute;
    bottom: 50%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    /*width: 30%;*/

}

.bg-dark-green-primary {
    background: #223A2E;
}

.bg-dark-blue-primary {
    background: #132f4d;
}

.bg-dark-brown-primary {
    background: #8a7253;
}

.bg-dark-grey-primary {
    background: #eaeaea;
}

.bg-grey-primary {
    background: #f4f4f4;
}

.text-para {
    font-weight: 400;
    font-size: 21px;
    line-height: 40px;
    letter-spacing: 1px;
}

h3.learn-more {
    font-size: 15px;
    padding: 10px;
    position: relative;
    z-index: 99992;
    text-transform: uppercase !important;
    letter-spacing: 1px;
}

.home-white-section h1.learn-more {
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 10px;
    position: relative;
    z-index: 99992;
    text-transform: uppercase !important;
}

h3.learn-more a:hover{
color: #2daa9b !important;
}
.bottom-imgs {
    position: relative;
    z-index: 99992;
}

.section-half {
    width: 49.5% !important;
    float: left;
    height: 567px;
}

.section-half .text-para {
    margin: auto;
    width: 90%;
    font-size: 20px;
    font-weight: 400;
    line-height: 35px;
}

.section-half-2 {
    margin-left: 0.5rem;
}

h4 > ul {
    padding: 10px;
}

.about-title {
    font-size: 70px;
    font-weight: 700;
    line-height: 90px;
}

.about-section .text-para {
    font-size: 25px;
    line-height: 32px;
    font-weight: 300;
}

.globalnav {
    font-size: 24px;
    line-height: 1.1666666667;
    font-weight: 600;
    letter-spacing: .009em;
    font-family: SF Pro Display, SF Pro Icons, Helvetica Neue, Helvetica, Arial, sans-serif;
    position: relative;
    z-index: 1;
    margin-inline-start: -30px;
    margin-inline-end: -31px;
    padding-inline-start: 34px;
    padding-inline-end: 34px;
    width: calc(100% + 15px);
    height: 2.3529411765em;
    box-sizing: border-box;
    background-color: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #000;
    color: #323233;
}
#navbarNavDropdown .fa-search{
    color: #323233;
    font-size: 1.25rem;
    padding-right: 1rem;
}

.globalnav:focus-visible {
    outline: none;
}


.product-section {
    left: 30%;
    top: 50%;
}

.product-section-2 {
    left: 35%;
    bottom: 50%;
}

.bottom-imgs {
    height: 100%;
}

h1.learn-more a:hover {
    /*background: #2daa9b;*/
    /*border-radius: 14px;*/
    /*padding: 10px;*/
    color: #2daa9b;
}


.search-container {
    position: absolute;
    z-index: 99996;
}

.search-container {
    top: -25%;
}

.navbar.navbar-expand-lg {
    position: fixed;
    z-index: 99999999999;
    width: 100%;
}

.slide-down {
    position: absolute;
    top: 2%;
    transform: translateY(0);
    opacity: 1; /* here */
    transition: 0.5s;
}

.sub-category.slide-down {
    top: 0% !important;

}

.slide-up {
    position: absolute;
    top: -25%;
    transition: 0.5s;
}

.blur-section:hover .search-container {
    display: none !important;
}

.scroller {
    height: 567px !important;
}

.img-animate {
    transition: 2s;
    transform: rotate(180deg);
}

.remove-img-animate {
    transition: 2s;
}

#navbarNavDropdown {
    z-index: 99999996;
    width: 100%;
    padding-left: 12px;
}

.sub-category #navbarNavDropdowzn {
    z-index: 99999996;
    width: 100%;
    padding-left: 12px;
}

.sub-category #navbarNavDropdown .navbar-nav > li > a {
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    color: #d5d5d6;
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none !important;
}

.padding-6 {
    padding-top: 6rem !important;
    padding-bottom: 6rem !important;
}


.speak[data-scroll] {
/ / transition: opacity .3 s;
    transform: translatey(calc(var(--viewport-y) * 30vh));
    opacity: calc(var(--visible-y));

}

.scroll-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}


.scroll-sequence {
    position: sticky;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -5;
    height: 200vh;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.thorascopy-sequence, .cutters-sequence, .retractor-sequence {
    position: sticky;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -5;
    height: 100vh;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.retractor-sequence {
    padding-top: 2rem;
    overflow: hidden;
}
.video-container video {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.cutters-container, .thorascopy-container, .retractor-container {
    z-index: 999996 !important;
}

.cutters-container .scroll-sequence__content {
    position: absolute;
    bottom: 45%;
    right: 5%;
}

.thorascopy-container .scroll-sequence__content {
    position: absolute;
    bottom: 40%;
    width: 50%;
    left: 35%;
}

.retractor-container .scroll-sequence__content {
    position: absolute;
    width: 40%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.video-container video {
    width: 100%;
    height: auto;
}

body #play-overlay #play-button {
    display: none !important;
}

.home-white-section {
    margin: 2rem 0rem;
}

.banner-default {
    height: 100vh;
}

.banner-default .video-player {
    height: 60%;
}

.banner-default .video-player video {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

video {

    object-fit: cover;
}

.banner-default .banner-viewer {
    height: 40%;
}

.banner-default .banner-viewer img {
    height: 100%;
    width: 100%;
}

.tweezer-bottom {
    font-size: 65px;
    color: rgba(47, 177, 162, 0.4);
    font-weight: 700;
    left: 2%;
    z-index: 991;
}


.section-half-2 img {
    margin-right: -12px;
}


.media-container {
    height: 100%;
    max-width: 100%;
}

.media-container {
    width: 100%;
    max-height: 100%;
}

.banner-section {
    margin-top: -250px;
}

ul.dropdown-menu {
    margin-left: 20%;
    margin-top: 5%;
}


.sub-category-mobile {
    display: none;
}

.bottom-text {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.top-text {
    bottom: 0;
    top: 25%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 75%;
}

.top-text h2 {
    font-size: 58px;
    color: #000;
    font-weight: 600;
    line-height: 80px;
    text-align: center;
    padding-bottom: 2rem;
}

.top-text p {
    font-size: 36px;
    font-weight: 700;
    color: #000;
    line-height: 60px;
    text-align: center;
}

.bottom-text h2 {
    font-size: 55px;
    color: #fff;
    font-weight: 600;
    line-height: 80px;
    text-align: center;
    padding-bottom: 2rem;
}

.bottom-text p {
    font-size: 24px;
    font-weight: 300;
    color: #fff;
    line-height: 60px;
    text-align: center;
}

.modal {
    z-index: 999999999999999999999999;
}

.modal-content {
    position: relative;
}

.product-section, .section-half {
    height: 80vh;
}

.tweezer-bottom {
    font-size: 76px;
    color: rgba(47, 177, 162, 0.4);
    font-weight: 700;
}

.text-bg-bottom {
    z-index: 991;
    width: 80%;
    left: 10%;
    top: 35%;
}

.product-title {
    font-weight: 600;
    letter-spacing: 5px !important;
}

.cutters.product-title {
    font-size: 55px;
}

.retractor.product-title {
    font-size: 55px;
}

.thora.product-title {
    font-size: 55px;
}

.form-control:focus {
    box-shadow: unset !important;
    outline: unset !important;
    border-color: unset !important;
}

.contact-banner{
    height: 90vh;
}
.contact-banner h1 {
    font-size: 55px;
    font-weight: bold;
}
.contact-banner h2{
    font-size: 36px; font-weight: 600;
}

.section-title{
    font-size: 55px;
    text-transform: uppercase;
}

/*responsive*/

@media (max-width: 576px) {
    a.navbar-brand {
        width: 40% !important;
    }

    .banner-flow {
        margin-top: 0px;
    }

    .thora-img {

    }

    .product-section {
        height: 60vh;
    }

    .banner-default {

        height: 60vh !important;
    }

    .banner-section {
        margin-top: -120px !important;
    }

    .banner {
        height: 450px !important;
    }

    .bottom-section {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .section-home-2 {
        position: absolute;
        bottom: 25%;
    }

    .product-section {
        left: 25%;
        top: 130%;
    }

    .product-section img {
        /*width: 250px !important;*/
    }

    h1.learn-more a:hover {

        color: #2daa9b;
    }

    .bottom-imgs {
        height: 100% !important;
    }

    .title-center {
        font-size: 2rem;
        font-weight: 600;
        letter-spacing: 2px;
    }

    .retractor .section-home-2 {
        bottom: 50%;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
    }

    .scroller {
        height: 300px !important;
    }


    .product-section-2 {
        left: 25%;
        bottom: 30%;
    }

    .slide-down {
        position: absolute;
        top: 35%;
        transition: 0.5s;
    }

    .navbar-nav > li {
        padding: 0.5rem 0rem;

    }

    .navbar.navbar-expand-lg {
        position: absolute;
        width: 100%;
    }

    .main-banner {
        margin-top: 55px !important;
    }

    .globalnav {
        font-size: 20px;
    }

    .scroll-sequence {
        position: sticky;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: -5;
        height: 50vh;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .video-container video {
        margin: 0rem 0rem;
    }

    .thorascopy-sequence, .cutters-sequence {
        position: sticky;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: -5;
        height: 50vh;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }


    .bottom-section {
        padding-right: 0px !important;
        padding-bottom: 15px !important;
    }

    .cutters-container .scroll-sequence__content img, .retractor-container .scroll-sequence__content img, .thorascopy-container .scroll-sequence__content img {
        width: 100% !important;
    }

    h1.learn-more {
        font-size: 12px;
        padding: 5px;
    }

    .cutters-container .scroll-sequence__content {
        position: absolute;
        bottom: 10% !important;
        left: 0% !important;
    }

    .tweezer-bottom {
        font-size: 26px;
    }


    .bottom-text h2 {
        font-size: 24px;
        color: #fff;
        font-weight: 600;
        line-height: 30px;
        text-align: center;
        padding: 1rem;
    }

    .bottom-text p {
        font-size: 12px;
        font-weight: 300;
        color: #fff;
        line-height: 20px;
        text-align: center;
        padding: 0.5rem 2rem;
    }
    .sitec-bg-container {
        margin-top: 0px;
    }
    .cutters.product-title , .retractor.product-title ,  .thora.product-title, .section-title{
        font-size: 24px;
    }
    footer .text-copyright {
        font-size: 12px;
    }
    footer i {
        font-size: 18px;
    }

    .text-para {
        font-size: 12px !important;
        line-height: 18px !important;
        letter-spacing: 0.5px !important;
    }
    .thorascopy-container .scroll-sequence__content {
        bottom: 5% !important;

    }

}

@media (max-width: 768px) {
    a.navbar-brand {
        width: 25% !important;
    }
    .navbar-toggler-icon{
        width: 1.3em !important;
        height: 1.3em !important;
    }
    body > nav{
        display:block !important;
    }
    header{
        display: none;
    }
    .home-white-section .col {
        height: 40vh;
    }
    .home-white-section .col > div{
        height: 100%;
    }
    header a:hover, .navbar-nav > li > a:hover {
        color: #2d8e81 !important;
    }
    .banner-viewer{
        /*height: 50vh;*/
    }
    .banner-viewer img{
        /*height: inherit !important;*/
        display: none;
    }
    .banner-flow {
        margin-top: 0px;
        background-size: contain;
    }

    ul.dropdown-menu {
        margin-left: 0%;
        position: absolute !important;
        z-index: 9995;
        margin-top: 5%;
    }

    .navbar-nav > li > a {
        font-size: 16px;
        line-height: 25px;
    }

    .sub-category-mobile {
        position: absolute;
        z-index: 999999999999999999999999996;
        height: 100vh;
        width: 100vh;
        top: 0%;

    }

    #navbarNavDropdown {

        top: 45px;
        background-color: #323233 !important;
        margin-left: -12px;
        position: absolute;
    }

    .search-container #navbarNavDropdown {

        top: 35px;
        background: #fff !important;
        margin-left: -12px;
    }

    .text-para {
        font-weight: 400;
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 1px;
    }

    .tweezer-right {
        float: unset;
        width: auto;
    }

    .tweezer-bottom {
        font-size: 44px;
    }

    .section-half .text-para {
        margin: unset;
        width: 100%;
        font-size: 14px;
        font-weight: 500;
        line-height: 20px;
    }

    .section-half {
        width: 100% !important;
        /*height: auto;*/
    }

    .section-half-2 {
        margin-left: 0%;
        /*height: 250px*/
    }

    .product-section, .section-half {
        height: 50vh !important;
    }

    .scroller {
        height: 300px !important;
    }

    .video-container video {
        margin: 0rem 0rem;
    }

    .product-section-2 {
        left: 35%;
        bottom: 40%;
    }

    .slide-down {
        position: absolute;
        top: 10%;
        transition: 0.5s;
    }

    .navbar-nav > li {
        padding: 0.5rem 0rem;

    }

    .navbar.navbar-expand-lg {
        position: absolute;
        width: 100%;
    }

    .main-banner {
        margin-top: 0px !important;
    }

    .cutters-container .scroll-sequence__content {
        position: absolute;
        bottom: 5% !important;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }

    .cutters-container .scroll-sequence__content img, .retractor-container .scroll-sequence__content img, .thorascopy-container .scroll-sequence__content img {
        width: 225px;
    }

    .thorascopy-container .scroll-sequence__content {
        position: absolute;
        bottom: 25%;
        left: 0;
        right: 0;
        margin-left: auto;
        width: 60%;
        margin-right: auto;
    }
    .retractor-container .scroll-sequence__content {
        position: absolute;
        left: 0;
        width: 50%;
        top: 45%;
        margin-left: auto;
        margin-right: auto;
        right: 0;
        transform: unset;
    }

    .home-white-section {
        margin: 0rem 0rem;
    }

    .bottom-section {
        margin-bottom: 0.5rem !important;
        padding-bottom: 0.5rem !important;
    }

    .banner-section {
        margin-top: -120px;
    }

    .banner-default {
        height: 60vh;
    }
    h3.learn-more {
        font-size: 12px;
    }

}

@media (min-width: 576px) and (max-width: 768px) {
    .sitec-bg-container {
        margin-top: 0px;
    }
    .cutters.product-title,   .retractor.product-title , .thora.product-title , .section-title  {
        font-size: 32px;
    }



    .product-section {
        left: 30%;
        top: 60%;
    }

    h1.learn-more a:hover {
        /*background: #2daa9b;*/
        border-radius: 14px;
        padding: 5px;
        color: #2daa9b;
    }


    .title-center {
        font-size: 32px;
        font-weight: 600;
        letter-spacing: 2px;
    }

    .retractor .section-home-2 {
        position: absolute;
        /*bottom: 120%;*/
        /*left: 10%;*/
    }

    .scutter-img.py-4 {
        padding-top: 0rem !important;
    }

    .thorascopy-sequence, .cutters-sequence, .retractor-sequence {
        height: 80vh;
    }

    .home-white-section {
        margin: 2rem 0rem;
    }



    .bottom-text h2 {
        font-size: 30px;
        color: #fff;
        font-weight: 600;
        line-height: 40px;
        text-align: center;
        padding-bottom: 2rem;
    }

    .bottom-text p {
        font-size: 18px;
        font-weight: 400;
        color: #fff;
        line-height: 30px;
        text-align: center;
        padding: 0.5rem 2rem;
    }
}


@media (min-width: 768px) and (max-width: 992px) {
    .scroller {
        height: 400px !important;
    }

    .banner-flow {
        margin-top: 40px;
        background-size: contain;
    }

    .thora.product-title {
        font-size: 32px;
    }

    .retractor.product-title {
        font-size: 46px;
    }

    .cutters-container .scroll-sequence__content {
        bottom: 40%;
        right: 0%;
    }
    .banner-viewer img {
        display: none;
    }
    .text-para {

        font-size: 16px;
        line-height: 25px;
        letter-spacing: 1px;
    }

    .thorascopy-sequence, .cutters-sequence {
        height: 80vh;
    }

    .home-white-section {
        margin: 2rem 0rem;
    }

    .video-container video {
        margin: 2rem 0rem;
    }

    .tweezer-bottom {
        font-size: 40px;

        left: 10%;
    }

    .retractor-sequence {
        height: 80vh;
    }


    .thorascopy-container .scroll-sequence__content {
        position: absolute;
        bottom: 30%;

    }

    .banner-section {
        margin-top: -90px;
    }

    .banner-default {
        height: 70vh;
    }

    .tweezer-right {
        float: unset;
        width: auto;
    }

    .bottom-text h2 {
        font-size: 55px;
        color: #fff;
        font-weight: 600;
        line-height: 60px;
        text-align: center;
        padding: 1rem 2rem;
    }

    .bottom-text p {
        font-size: 18px;
        font-weight: 400;
        color: #fff;
        line-height: 35px;
        text-align: center;
        padding: 0.5rem 2rem;
    }

    .section-half .text-para {
        margin: auto;
        width: 90%;
        font-size: 14px !important;
        font-weight: 400 !important;
        line-height: 20px !important;
    }

    .section-half {
        width: 49% !important;
        float: left;
        height: 50vh;
    }
    h3.learn-more {
        font-size: 14px;
    }
}
@media (max-width: 992px) {
    .contact-banner{
        height: auto;
    }
    .contact-banner h1{
        font-size: 30px; font-weight: bold
    }
    .contact-banner p{
        font-size: 18px;
    }
    .contact-banner h2 {
        font-size: 30px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
    .thorascopy-sequence, .cutters-sequence {
        height: 80vh;
    }

    .retractor-sequence {
        height: 72.8vh;
    }

    .cutters-container .scroll-sequence__content {
        position: absolute;
        bottom: 40%;
        left: unset;
        width: 25%;
        right: 10%;
    }

    .tweezer-bottom {
        font-size: 46px;
        left: 10%;
    }



    .bottom-text h2 {
        font-size: 55px;
        color: #fff;
        font-weight: 600;
        line-height: 60px;
        text-align: center;
        padding:1rem 2rem;
    }

    .bottom-text p {
        font-size: 22px;
        font-weight: 300;
        color: #fff;
        line-height: 35px;
        text-align: center;
        padding: 0.5rem 2rem;
    }

    .section-half {
        width: 49% !important;
        height: auto !important;
    }

    .section-half .text-para {
        margin: auto;
        font-size: 16px;
        font-weight: 400;
        line-height: 32px !important;
    }

    .text-para {
        font-weight: 400;
        font-size: 18px !important;
    }
}

@media screen and (min-width: 1100px) {
    .home-white-section .col {
        height: 80vh;
    }

    .section-left, .section-right {
        height: 100%;
        position: relative;
    }

    .home-white-section .white-image {
        position: absolute !important;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        right: 0;
        bottom: 0;
        height: 70%;
    }

    .tweezer-bottom {
        font-size: 76px;
        color: rgba(47, 177, 162, 0.4);
        font-weight: 700;
    }

    .text-bg-bottom {
        z-index: 991;
        width: 80%;
        left: 10%;
        top: 35%;
    }


}

@media screen and (max-width: 1148px) {
    .banner-viewer {
      display: table;
        height: 40vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
}

@media screen and (min-width: 1148px) {
    .banner-viewer img, .banner-top-viewer img {
        display: none !important;
    }

    .banner-viewer {
        height: 80vh;
        width: 100%;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom right;
        display: table;
    }
.sitec-bg-container{
    height: 80vh;
}
    .banner-top-viewer {
       height: 100%;
        width: 100%;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        background-color: #f4f4f4;
    }
}

@media screen and (max-width: 1200px) {
    .home-white-section .col {
        flex: auto !important;
    }

    .bottom-section {
        padding-right: 0px !important;
        padding-bottom: 1rem;
    }
    .bottom-section .section-left , .bg-offwhite .section-right {
        background-position:center !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {

    .section-half {
        width: 49.5%;
        float: left;
    }

    .sub-category #navbarNavDropdown .navbar-nav > li > a {
        font-size: 14px;
        line-height: 20px;
    }

    .nav-link > img {
        margin-top: unset;
    }

    .long-text-db,.long-text-contact,.long-text-about {
        text-indent: -9999px;
        line-height: 0; /* Collapse the original line */
    }

    .long-text-db::after {
        content: "Database";
        text-indent: 0;
        display: block;
        line-height: initial; /* New content takes up original line height */
    }
    .long-text-contact::after {
        content: "Contact";
        text-indent: 0;
        display: block;
        line-height: initial; /* New content takes up original line height */
    }
    .long-text-about::after {
        content: "About";
        text-indent: 0;
        display: block;
        line-height: initial; /* New content takes up original line height */
    }

    header a {
        color: #d5d5d6 !important;
        font-size: 16px !important;
    }

    .nav-link.active {
        height: unset !important;
    }

    .section-half .text-para {
        margin: auto;
        width: 90%;
        font-size: 16px;
        font-weight: 500;
        line-height: 40px;
    }

    .home-white-section {
        margin: 2rem 0rem;
    }

    /*.cutters-container .scroll-sequence__content{*/
    /*    position:absolute;*/
    /*    bottom: 36%;*/
    /*    left: 63%;*/
    /*    width: 35%;*/
    /*}*/
    .cutters-container .scroll-sequence__content img, .retractor-container .scroll-sequence__content img, .thorascopy-container .scroll-sequence__content img {
        width: 100%;
    }

    .thorascopy-container .scroll-sequence__content {
        position: absolute;
        bottom: 20%;
        width: 40%;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }

    /*.retractor-container .scroll-sequence__content{*/
    /*    position: absolute;*/
    /*    bottom: 0;*/
    /*    left: 0 !important;*/
    /*    right: 0 !important;*/
    /*    margin-left: auto;*/
    /*    margin-right: auto;*/
    /*    width: 30%;*/
    /*    top: 45%;*/
    /*}*/
    .section-home-2 {
        position: absolute;
        bottom: 20%;
        left: 25%;
        width: 50%;
    }

    .product-section {
        left: 30%;
        top: 60%;
    }

    h1.learn-more a:hover {
        /*background: #2daa9b;*/
        border-radius: 14px;
        padding: 5px;
        color: #2daa9b;
    }

    .bottom-imgs {
        height: 100% !important;
    }

    .title-center {
        font-size: 55px;
        font-weight: 600;
        letter-spacing: 2px;
        z-index: 999;
    }

    .retractor .section-home-2 {
        position: absolute;
        bottom: 90%;

    }


    .product-section-2 {
        left: 25%;
        bottom: 30%;
    }

    .slide-down {
        position: absolute;
        top: 0%;
        transition: 0.5s;
    }

    .navbar-nav > li {
        padding: 0.5rem 0rem;

    }

    .navbar.navbar-expand-lg {
        position: absolute;
        width: 100%;
    }

    .main-banner {
        margin-top: 0px !important;
    }

    .scutter-img.py-4 {
        padding-top: 0rem !important;
    }

}


@media screen and (max-height: 450px) and (min-width: 600px) {
    .banner-default {
        height: 100vh !important;
    }

    .banner-section {
        margin-top: -110px !important;
    }

    .search-container #navbarNavDropdown {
        top: 60px;
    }

    .section-half-2 .row {
        position: relative !important;

    }

    .section-half-2 .row div {
        position: absolute;
        bottom: 0;
    }

    .text-para {
        font-weight: 400;
        font-size: 18px;
        line-height: 28px;
        letter-spacing: 1px;
    }

    .title-center {
        font-size: 2.5rem;
        font-weight: 600;
        letter-spacing: 5px;
    }
}

@media screen and (max-height: 689px) and (max-width: 768px) {
    .banner-default {
        height: 80vh;
    }

    .banner-section {
        margin-top: -110px;
    }
}

@media screen and (min-height: 690px) and (max-height: 850px) {
    .banner-default {
        height: 100vh;
    }

    .banner-section {
        margin-top: -160px;
    }
}

@media screen and  (min-width: 1200px) and (max-width: 1400px) {
    .cutters-container .scroll-sequence__content {
        position: absolute;
        bottom: 36%;
        left: 60%;
        width: 25%;
    }


    .retractor-container .scroll-sequence__content img, .thorascopy-container .scroll-sequence__content img, .cutters-container .scroll-sequence__content img {
        width: 100%;
    }

    .thorascopy-container .scroll-sequence__content {
        position: absolute;
        bottom: 20%;
        width: 25%;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        right: 0;
    }


    .tweezer-bottom {
        font-size: 48px;
        color: rgba(47, 177, 162, 0.4);
        font-weight: 700;
    }

    .text-bg-bottom {
        z-index: 991;
        width: 50%;
        position: absolute;
    }

    .tweezer-right {
        width: 570px;
    }
}

@media (min-width: 1200px) and (max-width: 1300px) {
    .section-half {
        width: 49.5% !important;
        float: left;
        height: auto;
    }

    .section-half .text-para {
        margin: auto;
        width: 90%;
        font-size: 18px;
        font-weight: 400;
        line-height: 32px;
    }
}

@media (min-width: 1300px) and (max-width: 1500px) {
    .section-half {
        width: 49.5% !important;
        float: left;
    }

    .section-half .text-para {
        margin: auto;
        width: 90%;
        font-size: 20px;
        font-weight: 400;
        line-height: 32px;
    }

    .text-para {
        font-weight: 400;
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 1px;
    }
}

@media (min-width: 1500px) and (max-width: 1640px) {
    .section-half {
        width: 49.7% !important;
        float: left;
        /*height: 100%;*/
    }

    .section-half .text-para {
        margin: auto;
        width: 90%;
        font-size: 22px;
        font-weight: 400;
        line-height: 40px;
    }

    .section-half-2 {
        margin-left: 0.5rem;
    }

}

@media screen and   (min-width: 1200px) and  (max-width: 1700px) {
    .retractor-sequence {

        height: 80vh;

    }

    .cutters-sequence {

        height: 80vh;

    }


    .thorascopy-sequence {

        height: 80vh;

    }

    .cutters-container .scroll-sequence__content {
        position: absolute;
        bottom: 40%;
        left: 60%;
        width: 25%
    }


    .retractor-container .scroll-sequence__content img {
        width: 100%;
    }
}

@media (min-width: 1400px) {

    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1140px !important;
    }

    footer .container {
        max-width: 1140px !important;
    }

    .cutters-container .scroll-sequence__content {
        position: absolute;
        bottom: 42%;
        left: unset;
        right: 15%;
        width: 20%;
    }

    /*.cutters-container .scroll-sequence__content img{*/

    .retractor-container .scroll-sequence__content img, .thorascopy-container .scroll-sequence__content img, .cutters-container .scroll-sequence__content img {
        width: 100%;
    }

    .thorascopy-container .scroll-sequence__content {
        position: absolute;
        bottom: 20%;
        width: 50%;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        right: 0;
    }

    .banner-flow{
        background-size: unset;
    }
}

@media (min-width: 1500px) {
    .banner {
        height: 750px;
    }
}

@media (min-width: 1640px) {
    .section-half {
        height: 80vh;
    }
    .home-white-section .col {
        height: 80vh;
    }
    .section-half {
        width: 49.5% !important;
        float: left;
    }

    .product-section {
        height: 80vh;
    }

}

@media screen and (min-width: 1700px) {
    .retractor .section-home-2 {
        width: 25%;
    }

    .retractor-container .scroll-sequence__content img {
        width: 100%;
    }

    .thorascopy-sequence, .cutters-sequence, .retractor-sequence {
        position: sticky;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: -5;
        height: 80vh;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .video-container {
        /*height: 80vh;*/
    }
}


@media screen and   (min-width: 1200px) and  (min-height: 850px) {
    .thorascopy-container .scroll-sequence__content {
        bottom: 30%;
    }
}

